.sect-hero {
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;

  &__slider {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    width: 100%;


    .swiper-wrapper {
      display: flex;
    }
  }

  &__slide {
    padding: 93px 0px 220px 50px;
    position: relative;
    overflow: hidden;
    z-index: 5;
    border-radius: 20px;
  }

  &__slide-title {
    font-size: 4em;
    color: #253d4e;
  }

  &__slide-text {
    font-size: 30px;
    color: #353333;
    margin-top: 35px;

  }

  &__slide-wrap {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -2;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(59, 183, 126, 0.38) 0%, rgba(223, 246, 235, 0.45) 64%);
    backdrop-filter: blur(20px);
  }

  &__slide-img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: 80%;
  }

}

@media all and (max-width: 768px) {
  .sect-hero {

    &__slide {
      padding: 40px 0px 120px 30px;
    }


    &__slide-text {
      font-size: 2em;
    }

    &__slide-title {
      font-size: 2.5em;
    }

  }
}

@media all and (max-width: 480px) {

  .sect-hero {

    &__slide {
      padding: 40px 0px 60px 20px;
    }


    &__slide-text {
      font-size: 1.5em;
    }

    &__slide-title {
      font-size: 2em;
    }

    &__slide-img {
      object-position: 55%;
    }

  }

}